function LX = rzpx(varargin)
% LX = RZPX(varargin)
% Load RZP data
% See FGEX for details
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

  LX = fgex(varargin{:});
end